#include <skunkworks.h>

void render() {
}

int main(int argc, char *argv[]) {
	struct sw_window *win;
	struct sw_renderer2d *ren;

	sw_init(argc, argv);

	win = sw_window_create(sw_vec2i(1280, 720), "example", 0);
	ren = sw_renderer2d_create();
	sw_window_add_renderer(win, ren->renderer, render);
	sw_window_run(win);

	return 0;
}
